burn_classes:
  unburned: null
  low: 57929
  moderate: 105610
  high: 1441
emampr_landcover_vote_2014:
  42: 465916
  52: 258126
  71: 21345
  41: 6320
  22: 1485
  43: 675
  81: 648
  31: 440
  11: 307
  24: 172
  23: 123
  90: 64
  82: 9
soil_textures:
  clay loam: 753543
  silt loam: 2087
